import {
  defineConfig
} from 'vite'
import vue from '@vitejs/plugin-vue';
import path from "path"
export default defineConfig({
  base: '/dist/', 
  plugins: [vue()],
  resolve: {
    alias: {
      '@': path.resolve('./src')
    }
  },
})
